@media(max-width:1500px) {}

@media(max-width:1400px) {}

@media(max-width:1200px) {}

@media(min-width:1200px) {
    #about-second-section .content{
        border: 1px solid #eee; padding: 0px 80px;
    }
}

@media(max-width:1069px) {}

@media(max-width:991px) {

    header .header-med {display: none;}
    header .headermn {background-color: #000; padding: 0px 0px;}
    header .navbar .navbar-nav .nav-link {color: #fff;}
    .headertop {display: none;}
    header .headermn .navbar .navbar-brand,
    .sticky .headermn .navbar .navbar-brand {display: block !important; width: 35% !important;}
    header .navbar-nav {align-items: start !important;}

    /* #slider .owl-item {padding: 190px 0;} */

    #about .imgs img {width: 100%;}


}

@media(max-width:768px) {}

@media(max-width:643px) {}

@media(max-width:579px) {}

@media(max-width:480px) {
    
    #about-second-section .content{
        border: 1px solid #eee; padding: 0px 10px;
    }
    
.hero-image {
  flex: 1 1 0px;
}
    .prodect-sec{position: relative; top: 90px; margin-bottom: 90px;}
    #product{position: relative; top: 90px; margin-bottom: 90px;}
    
    .video-cnt p{
        display:none;
    }
    
    footer .about{
        text-align:center;
    }

    header .headermn .navbar .navbar-brand,
    .sticky .headermn .navbar .navbar-brand {width:35% !important;}

    /* #slider .owl-item {padding: 110px 0;} */

    
    /* #about {padding: 10px 0px 40px;} */
    
    #our-service .imgsc {margin-bottom: 20px;}
    #our-service {padding: 24px 0px;}
    #our-service h2 {margin-bottom: 5px; font-size: 25px;}
    #our-service .row {row-gap: 10px;}

    /* #why-chouse .content h2, #new-arrivals h2, #gallery h2, #testimonaiol-bg h2 {font-size: 27px; margin-bottom: 10px;}
    #why-chouse .content .text{text-align: justify; font-size: 14px;}
    #new-arrivals .imgsc{margin-bottom:20px;}

    #new-arrivals .iner ul li a {padding: 8px 16px; font-size: 14px;}
    #new-arrivals .iner .content h3 a {font-size: 14px;}
    #new-arrivals, #gallery {padding: 30px 0px;}

    #testimonaiol-bg {padding: 40px 0px;}
    #testimonaiol-bg h2 {margin-bottom: 30px;} */

    #blog {padding: 25px 0px;}
    #blog h2 {margin-bottom: 25px; font-size: 24px;}
    #blog .iner .content .enquiry{font-size: 13px; padding: 9px 17px;}

    /* #about-slider {padding: 40px 0px;}
    #about-slider h2 {margin-bottom: 2px;}
    #about .content h2 {font-size: 28px;} */

    #footer {padding: 25px 0px 25px;}
    footer .row {row-gap: 15px;}
    footer .footertop h3 {font-size: 20px;}
    footer .footertop ul li a {font-size: 14px;}
    footer .footerboo {padding: 5px 0px 0px;}   
    footer .footerboo ul{display: block !important; text-align: center;} 
    footer .footerboo .soical li:first-child{margin-bottom:15px;}

    /* #countdown .count {padding: 40px 0px;}
    #countdown i {font-size: 40px;}
    #countdown h2 {font-size: 28px;}
    #countdown h2 p {font-size: 13px;}
    
    #contact {padding: 30px 0;}
    #contact h2 {font-size: 24px;}
    #contact p {font-size: 14px; margin-bottom: 20px;}
    #contact .address {border: 1px solid #cdcdcd; padding: 20px 0px;}
    #contact .row {row-gap: 20px;}

    #product-det .qunty .aadcar {padding: 8px 8px; font-size: 12px;} */

}

@media(max-width:400px) {}

@media(max-width:359px) {}